﻿#headerSearchBoxContainer
{
    position:absolute;
    height:20px;
    top:15px;
    right:15px;
}
input.searchTextBox
{
    height:20px;
    width:200px;
    background-color:#D0D4D7;
}

input.searchImageButton, input.searchTextBox
{
    vertical-align:top;
}

input.searchImageButton
{
    width:20px;
    height:20px;
    background-image: url(Images/searchbutton.gif);
}

#membersButton
{
    position:absolute;
    height:38px;
    top:45px;
    right:62px;
}
